## madwimax 0.1.1

=== debian/changelog ===
madwimax (0.1.1-4) unstable; urgency=medium

  * QA upload.

  * Added BTS references to 1010-appstream-metainfo.patch metadata.
  * Converted d/copyright to machine readable format.
  * Updated homepage URL to new github home, including d/watch file.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 23 Aug 2024 14:41:19 +0200

madwimax (0.1.1-3) unstable; urgency=medium

  * QA upload.

  * Dropped incorrect component type=desktop from Appstream metadata.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 27 Jul 2024 23:40:09 +0200

madwimax (0.1.1-2) unstable; urgency=medium

  * QA upload.

  * Changed maintainer to QA group, as package is orphaned.
  * Added d/gbp.conf to describe branch layout.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.8.1 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Replaced obsolete pkg-config build dependency with pkgconf.
  * Trim trailing whitespace.
  * Add missing ${misc:Depends} to Depends for madwimax.
  * Drop fields with obsolete URLs.
  * Bump debhelper from deprecated 7 to 10.
  * Use secure URI in Vcs control headers: Vcs-Browser, Vcs-Git.
  * Allow udevadm to fail in postinst.
  * Switched to debhelper level 13 and simple dh sequencer.
  * Switched Vcs-* links in d/control to Salsa.
  * Added 1000-udev-format-update.patch to fix udev rule notation
    (Closes: #600761).
  * Added 1010-appstream-metainfo.patch to include hardware mapping
    in Appstrean metainfo (Closes: #1076741).

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 24 Jul 2024 17:51:27 +0200

madwimax (0.1.1-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Move files from / to /usr.

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 27 Nov 2023 03:01:10 +0100

madwimax (0.1.1-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0 (Closes: #1043210).
  * Depend on dhcpcd-base instead of dhcp3-client (Closes: #680969, #1041062).

 -- Bastian Germann <bage@debian.org>  Fri, 29 Sep 2023 12:54:58 +0200

madwimax (0.1.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Add build-{arch,indep} (Closes: #999230).

 -- Marcos Talau <talau@debian.org>  Thu, 03 Nov 2022 18:32:01 -0300

madwimax (0.1.1-1) unstable; urgency=low

  * Initial release (Closes: #533173).

 -- Alexander Gordeev <lasaine@lvk.cs.msu.su>  Sun, 20 Sep 2009 11:51:39 +0400
