=== debian/control ===
Source: madwimax
Section: admin
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: asciidoc,
               debhelper-compat (= 13),
               docbook-xml,
               docbook2x,
               libusb-1.0-0-dev,
               pkgconf,
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/madwimax.git
Vcs-Git: https://salsa.debian.org/debian/madwimax
Homepage: https://github.com/ago/madwimax

Package: madwimax
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
Recommends: dhcpcd-base | dhcp-client,
Description: user-space driver for mWiMAX equipment based on Samsung CMC-730
 madwimax is an experimental reverse-engineered Linux driver for
 mobile WiMAX (802.16e) devices based on Samsung CMC-730 chip. These
 devices are currently supported:
  * Samsung SWC-U200
  * Samsung SWC-E100
  * Samsung SWM-S10R (it is built in Samsung NC-10 netbook)
 .
 This package contains the user-space standalone implementation of the
 driver. It requires Universal TUN/TAP support in your kernel.
