=== debian/watch ===
version=4
https://github.com/ago/madwimax/tags .*/archive/refs/tags/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
